package com.ruoyi.web.modules.order.dto;

import java.util.ArrayList;
import java.util.List;

/**
 * C 端提交评价
 */
public class OrderReviewSubmitDTO
{
    private Integer score;

    private String content;

    private List<String> pics = new ArrayList<>();

    private Long orderItemId;

    public Integer getScore()
    {
        return score;
    }

    public void setScore(Integer score)
    {
        this.score = score;
    }

    public String getContent()
    {
        return content;
    }

    public void setContent(String content)
    {
        this.content = content;
    }

    public List<String> getPics()
    {
        return pics;
    }

    public void setPics(List<String> pics)
    {
        this.pics = pics;
    }

    public Long getOrderItemId()
    {
        return orderItemId;
    }

    public void setOrderItemId(Long orderItemId)
    {
        this.orderItemId = orderItemId;
    }
}
